Source: stsci.distutils
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Aurelien Jarno <aurel32@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools, python3-d2to1
Standards-Version: 4.5.1
Homepage: https://pypi.python.org/pypi/stsci.distutils
Vcs-Git: https://salsa.debian.org/python-team/packages/stsci.distutils.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/stsci.distutils
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-stsci.distutils
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python3 packaging utilities for STScI's packages
 This package contains utilities used to package some of STScI's Python
 projects; specifically those projects that comprise stsci_python_ and
 Astrolib_. It currently consists mostly of some setup_hook scripts meant
 for use with distutils2 and/or d2to1, and a customized easy_install
 command meant for use with distribute.
 .
 This is the Python 3 version.
